diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemModel.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemModel.java
index cbd578b96f569c..f38f716bd85e82 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemModel.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemSoap.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemSoap.java
index 8db2914eef5399..791210124c341e 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemSoap.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemTable.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemTable.java
index fb956945e18de9..61e7786a3fe26a 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemTable.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemWrapper.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemWrapper.java
index f65209f4c0c5d1..7ecf74e825c08d 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemWrapper.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListItemWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListModel.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListModel.java
index 9241bbc3d5b872..388c9fd242ead4 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListModel.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListSoap.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListSoap.java
index 1589ddbbe7df64..ba40eb9616a3f7 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListSoap.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListTable.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListTable.java
index 50ff4d47215a60..436b6a1cb9a563 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListTable.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListWrapper.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListWrapper.java
index 9707d505fbe7c6..6460c590c1e394 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListWrapper.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/model/CommerceWishListWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.model;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalService.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalService.java
index 7b5b9aa016314f..ca69b26d71b84a 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalService.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalServiceUtil.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalServiceUtil.java
index f14142e51786f6..978afdbeab5737 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalServiceWrapper.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalServiceWrapper.java
index 679683793dc2ee..c9badb44940b00 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemService.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemService.java
index 891747072dc70d..6c1c9d09725073 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemService.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemServiceUtil.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemServiceUtil.java
index 2c09efe50c432d..db4539d6934b1e 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemServiceUtil.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemServiceWrapper.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemServiceWrapper.java
index 63c11fbff5e2eb..27b1a55d4b15e0 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemServiceWrapper.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListItemServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalService.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalService.java
index a0c2c50631deea..1e8a45703b1131 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalService.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalServiceUtil.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalServiceUtil.java
index 73905ba7aaddf8..259b36c156eb13 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalServiceWrapper.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalServiceWrapper.java
index 007111ba29d2c9..96fa7bb9513cf0 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
diff --git a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListService.java b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListService.java
index c95c1bee801216..93477c7fed20ee 100644
--- a/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListService.java
+++ b/modules/apps/commerce/commerce-wish-list-api/src/main/java/com/liferay/commerce/wish/list/service/CommerceWishListService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service;
